$("#test-stdout").html("<%= raw escape_javascript(@test_output) %>");
$("#test-execution-output").show();
$("#custom-execution-progress").hide();

$('pre code').each(function(i, block) {
    hljs.highlightBlock(block);
});
